@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Arbutus+Slab);
@import url(http://fonts.googleapis.com/css?family=Chivo);

*{
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  list-style: none;
  text-decoration: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

/* GLOBAL */

html, body {
	background:#000;
	font-size:14px;
	color:#000;
	height:100%;
	font-family: 'Chivo', sans-serif;
}
#wrapper{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -145px;
	}
	
header{
	width:100%;
	height:147px;
	display:table;
}

#content{
	background:#151515 url(../images/content-bg.jpg) repeat-x top;
	width:100%;
	display: table;
	margin-top:30px;
	padding-bottom:50px;
}

#push{
    height:145px;
}

footer{
	background:#111;
    width:100%;
    height:145px;
    display:table;
	box-shadow:0px 0px 48px #000;
}
/* FINAL GLOBAL */
h1,h2,h3,h4,h5,h6,a{font-family:'Arbutus Slab', serif; font-weight:300;}
a{color:#bca000;}
a:hover{color:#fec002;}
p{display:block; margin:12px 0 0; text-align:justify;}
/*fonts sizes*/
.f14{font-size:14px}
.f15{font-size:15px}
.f16{font-size:16px}
.f18{font-size:18px}
.f30{font-size:30px}
/*colors*/
.cWhite{color:#fff}
.cBrown{color:#8D5B33}
.cGold{color:#726101}
/**/
.mT10{margin-top:10px !important}
.mT20{margin-top:20px !important}
.mT30{margin-top:30px !important}
.mT50{margin-top:50px !important}
.mT60{margin-top:60px !important}
.mT70{margin-top:70px !important}

.fLeft{float: left;}

.web-wrapper{width:1000px;}
.web-content{width:100%; display:table;}
.web-int{margin:0 auto; display:table;}

.logo{display:block; width:300px; float:left; margin:18px 0 0 84px;}

.contacto-box{color:#000; font-family:'Arbutus Slab', serif; padding:20px 0; background:#FEC002;  }
.contacto-box .web-int{width:700px;}
.contacto-box a{color:#8D5B33;}

header nav{margin:22px 0 0 5px; font-size:18px; display:block;}
header nav a{display:block; float:left; margin:0 10px; letter-spacing:-1px; color:#bca000; padding: 3px 10px;}
header nav a:hover{color:#fec002; background:url(../images/btn-M4.png) no-repeat center bottom;}
.contacto-content{float:right; width: 182px; background:#fec002 url(../images/img-06.jpg) repeat-y right;}
.contacto-content a.contacto{display:block; font-size:20px; padding:8px 11px; margin-right:11px; color:#000; background:url(../images/btn-M2.png) no-repeat right bottom;}
.contacto-content a.contacto:hover,
.contacto-content a.contacto.selected{color:#fff; background:url(../images/btn-M2b.png) no-repeat right bottom;}
.info-header-content{float:right; width:276px; height:40px;}
.info-header{width:270px; position:absolute; background:url(../images/bg-box.png);}
.info-header .web-int{width:240px;}
.info-header .web-int h4{margin-top:10px;}
.info-header a{display:block; padding:10px 15px; font-size:14px; text-align:center; background:url(../images/btn-M1.png) no-repeat right center;}
.info-header a.selected{background:url(../images/btn-M1b.png) no-repeat right center;}
.info-header p{word-spacing: -1px; font-size: 13px; line-height: 17px;}

.banner{width:1067px; height:339px; overflow:hidden;}
#main{background:#fff;  }
.services-content{padding-bottom:60px; background:url(../images/img-01.jpg) no-repeat left bottom;}
.columna{width:33.3%; float:left;}
.section-title{margin-top:18px; background:#febf05; float:left; font-size:26px; color:#000; padding:7px 15px; letter-spacing:-1px; width:249px; text-align:center;}
.min{text-align: left; width:166px; line-height:1; background:#febf05 url(../images/img-07.jpg) repeat-y left;}
.servicio{margin-top:23px;}
.columnauno .web-int{ float:right; margin-right:7px;}
.servicio .web-int{width:292px;}
.servicio h2{font-size:22px; color:#000; border-bottom:1px solid #dbdbdb; padding:2px 0;}
.btn-readmore{display:block; text-align:center; float:right; font-size:12px; padding:10px 33px 10px 4px; background:url(../images/btn-M3.png) no-repeat bottom right;}
.btn-readmore.selected{background:url(../images/btn-M3b.png) no-repeat bottom right;}
.img-home-content{margin-top:20px; height:369px; }
.img-home-content img{position:absolute; border:8px solid #fff; box-shadow:-6px 6px 15px rgba(0, 0, 0, 0.15); }

.start-side{float:left; width:650px; padding-bottom:40px;}
.end-side{float:right; width:341px; padding-bottom:40px;}
.about-content{background:url(../images/img-02.jpg) repeat-y 659px;}
.about-content .start-side .web-int{width:570px;}
.about-content .end-side .web-int{padding:0 25px; width:260px; background:url(../images/img-04.jpg) repeat-y left;}
ul.list-about li{ list-style-image: url(../images/img-03.jpg); margin:20px 0 0 60px;}

/*footer*/
footer .web-int{width:785px;}
.logo-footer,
.direccion-footer,
.desarollado{float:left; height:90px; color:#fff; font-family:'Arbutus Slab', serif; padding: 0 40px; margin-top: 30px;}
.logo-footer{border-right:1px solid #000;}
.direccion-footer{border-right:1px solid #000; border-left:1px solid #1b1b1b;}
.desarollado{border-left:1px solid #1b1b1b;}
.desarollado a{font-family: 'Chivo', sans-serif; margin-top:88px; position:absolute; color:#D9D1A2; font-size:12px; margin-left:70px;}
/*--lightbox--*/
.box_bg{
	display:none;
	background:url(../images/bg-box.png );
	_background:none;
    position:absolute;
	position:fixed;
	_position:absolute;
    top:0; bottom:0; left:0;right:0;
    width:100%; height:100%;
    z-index:9999999;
}
.box_cont{
	width:580px;
	height:400px;
	margin:1% auto 0;
}
/*--lightbox--*/
	


